---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/widgets

- resources:
    cpu: true
    memory: true
    disk: /nasMerged
    cputemp: true
    uptime: true
    refresh: 30000

- search:
    provider: duckduckgo
    target: _blank
